REALPATH(1)

NAVN
realpath - print the resolved path

OVERSIKT
realpath [VALG]... FIL...

BESKRIVELSE

Skriv ut fullstendig navn på målfil (alle komponentene må eksistere, unntatt den siste).

-e, --canonicalize-existing
    Alle deler av stien må eksistere.

-m, --canonicalize-missing
    Ingen deler av stien må eksistere eller være mapper.

-L, --logical
    Følg «..»-komponenter før symbolske lenker.

-P, --physical
    Følg symbolske lenker når de dukker opp (standard).

-q, --quiet
    La være å skrive ut de fleste typer feilmeldinger.

--relative-to=MAPPE
    print the resolved path relative to DIR

--relative-base=MAPPE
    print absolute paths unless paths below DIR

-s, --strip, --no-symlinks
    Ikke utvid symbolske lenker.

-z, --zero
    Separat utskrift med NUL i stedet for ny linje.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av Padraig Brady.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
readlink(1), readlink(2), realpath(3)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/realpath>
eller lokalt: info '(coreutils) realpath invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.